.mjolet-event {  
   float: left;
   width: 100%;
   box-shadow: 0 5px 20px -7px #333;
   border-radius: 10px;
   transition: 0.2s;
   overflow: hidden;
}
.mjolet-event:hover {  
   box-shadow: 0 5px 30px -7px #333;
}

.mjolet-event .mjolet-image {
   position: relative;
   height: 240px;
   overflow: hidden;
}
.mjolet-event .mjolet-image img {
   position: absolute;
   margin: 0;
   padding: 0;
   width: 100%;
   max-width: 355px;
   max-height: 9999px;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
}

.mjolet-event_text {
   padding: 10px 20px 20px;
   display: inline-block;
   width: 100%;
   box-sizing: border-box;
   text-align: left;
}
.mjolet-event *{
   font-family: poppins,sans-serif;
}

.mjolet-event_date-right {
   float: right;
   color: #fff;
   text-align: center;
   padding: 7px;
   box-sizing: border-box;
   width: 60px;
   height: 60px;
   border-radius: 50px 6px 50px 50px;
   background: #f5515f;
   background: -moz-linear-gradient(top,#f5515f 0,#c00 100%);
   background: -webkit-linear-gradient(top,#f5515f 0,#c00 100%);
   background: linear-gradient(to bottom,#f5515f 0,#c00 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5515f',endColorstr='#cc0000',GradientType=0);
}

.mjolet-event_date-right span:first-child {
   font-size: 20px;
   line-height: 1;
   margin-bottom: -2px;
   display: block;
   margin-top: 3px;
}

.mjolet-event_date-right span:nth-of-type(2) {
   font-size: 12px;
   font-weight: 300;
}

.mjolet-event_heading {
   margin-top: 5px;
   margin-bottom: 10px;
   display: block;
   width: calc(100% - 70px);
   height: 60px;
}
.mjolet-event_heading span {
   font-size: 18px!important;
   font-weight: 600;
   color: #cc0000;
}

.mjolet-event_text * {
   font-size: 14px;
}
.mjolet-event_text :before {
   font-family: fontawesome;
   width: 20px;
   display: inline-block;
   text-align: center;
}

.mjolet-event_date,
.mjolet-event_time,
.mjolet-event_place {
      color: #444;
}

.mjolet-event_date:before {
   content: "\f274";
}
.mjolet-event_time:before {
   content: "\f017";
}
.mjolet-event_place:before {
   content: "\f041";
}